phpsysinfo static page requires the xsl extension

Bug #562121 reported by John Edwards on 2010-04-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
phpsysinfo (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: phpsysinfo

phpsysinfo package 3.0.4-0ubuntu2 on Ubuntu 10.04 beta (last update 08:25 GMT, 13 April 2010).

The default dynamic web page "https://server-name/phpsysinfo/index.php?disp=dynamic" works fine

But the static version "https://server-name/phpsysinfo/index.php?disp=static" displays only an error:
--------
<phpsysinfo>
<Error>
<Function>checkForExtensions</Function>
<Message>
phpSysInfo requires the xsl extension to php in order to work properly.
</Message>
</Error>
</phpsysinfo>
--------

After installing the php5-xsl (and dependencies) the static page works fine.

Could we add a dependency on php5-xsl to the phpsysinfo package?

summary: - phpsysInfo static page requires the xsl extension
+ phpsysinfo static page requires the xsl extension
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package phpsysinfo - 3.0.7-0ubuntu1

---------------
phpsysinfo (3.0.7-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/phpsysinfo.install: install missing data/ dir (LP: #567821),
    thanks to Dan Rice.
  * debian/control: add dependency on php5-xsl (LP: #562121)
  * debian/watch: added
 -- Steve Beattie <email address hidden> Mon, 03 Jan 2011 23:20:35 -0800

Changed in phpsysinfo (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers